Technical FAQs

Ask a Question

Can OFS version 3.0 connect to more than one Modbus serial device?

Yes, but it is necessary that you use version 1.4 or greater of the Modbus Serial driver.


Legacy KB System (APS) Data: RESL168080 V1.0, Originally authored by on , Last Edited by on
Related ranges: OFS
Was this helpful?
What can we do to improve the information ?